package org.gcn.plinguacore.simulator;

import java.util.Iterator;

/**
 * An interface to get information about available simulators
 * 
 *  @author Research Group on Natural Computing (http://www.gcn.us.es)
 *
 */
public interface ISimulatorInfo {
	
	
	/**
	 * Returns an iterator on the model identifiers
	 * @return an iterator on the model identifiers
	 */
	public Iterator<String> getIdentifiersIterator();
	


}
