package org.gcn.plinguacore.util.psystem.factory;

import java.util.Iterator;
/**
 * An interface to get general information about available models
 *  @author Research Group on Natural Computing (http://www.gcn.us.es)
 *
 */
public interface IModelsInfo {
	
	/**
	 * Gets an iterator on the models supported
	 * 
	 * @return an iterator on the models supported
	 */
	public Iterator<String> getModelsIterator() ;
	
	

}
